@import url(responsive.css);
@font-face {
    font-family: 'axisbold';
    src: url('../fonts/axis_0-webfont.woff2') format('woff2'),
         url('../fontsaxis_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/**{
    font-family: axisbold;
}*/
.ulf,.ulh {
    display: flex;
    position: relative;
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
    list-style: none;
}
.ulh{
    justify-content: flex-end; 
        padding: 30px 0px;   
}
#ingresar_btn{
    background-color: #0082cb;
    padding: 10px;
    border-radius: 10px;
    color: white;
    font-weight: bold;
    margin: 0px 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
        margin-bottom: 10px;
    border: none;
        min-width: 90%;
}
#registrar{
    background-color: #ffba00;
    padding: 10px;
    border-radius: 10px;
    color: white;
    font-weight: bold;
    margin: 0px 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.co{
    width: 100%;
    position: relative;
    float: left;
    display: block;
        border: 1px solid #efefef;
            margin-bottom: 75px;
}
.brand{
    width: 150px;
        padding: 15px 0px;
}
.ulf{
    padding: 13px 0px;
}
.ulf>li>a{
    font-family: sans-serif !important;   
} 
.ulh>li>a{
    font-family: sans-serif !important;   
}  
.ulh>li>a {
    color: #2ea3f2;
}  
.center{
    text-align: center;
}
#registrar{
    cursor: pointer;
}
.ulh>li {
    padding-right: 2%;
}
.ubi{
    font-family: sans-serif !important;
}
header{
    border-bottom: 1px solid gray;
}

#registrar_btn{
    background-color: #febb0e;
    min-height: 40px;
    width: 90%;
    border: none;
    color: white;
}
#Olvidaste_btn{
    background-color: #febb0e;
    min-height: 40px;
    width: 90%;
    border: none;
    color: white;
}

.mh400{
        min-height: 430px;
}
.w100{
    width: 100%;
}
.w90{
    width: 90%;
}
.mbt{
    margin: 50px 0px;
}
body{
    background-image: url('../img/f_cuponera.jpg');
}
.c{
    color:#febb0e;
    font-size: 3.0em;  
}
.cl{
    color:#109cdf;
    font-size: 1.4em;
        letter-spacing: 2px;
}
#exampleFormControlInput1{
    min-height: 40px;
    border-radius: 11px;
    color: #109cdf;
}
.none{
    transition: 60s;
    display: none !important;   
}
.text_cup{
    color: white;
    font-weight: bold;
    font-size: 1.5em;
    padding: 50% 50px;
    text-align: center;
    position: absolute;
    text-shadow: 0px 1px 4px black;
}
.mb33{
    margin-bottom: 20px;
}
.cupones{
    margin-bottom: 30px;
    border: 1px solid #ececec;
}
.cupones_btn{
    cursor: pointer;
    margin-bottom: 30px;
    border: 1px solid #ececec;
}
.f-text{
    font-size: 0.7em;
    font-weight: 100;
    color: #c1c1c1;
}
.ul3>li{
    font-size: 0.8em;
    font-weight: 100;
    color: #000000;
}
.btn-registrar{
    width: 85%;
}
.minh{
        min-height: 600px;
    padding: 150px 0px;
}
.f-cond{
    margin-top: 50px;
    margin-bottom: 50px;
}
.f1{
    background-color: #0082cb;
    
}
.ulf>li{
        padding-right: 2%;
   
}
.ulf>li>a{
    color:#2ea3f2;
}
.f2{
    background-color: #00588a;
    color: white;
}
.ptb{
    padding: 15px 0px 5px;
}
.redes{
    width: 30px;
}

@media (max-width: 767px) { 
    .xs-h{
    display: none;
}
.ulh{
    display: none;
}  
.f-text{
    padding: 20px 0px;
    text-align: justify;
} 
.ubi{
        font-size: 0.7em;
}
}
